.hover\:bg-red-600:hover {
  --tw-bg-opacity: 1;
  background-color: rgb(220 38 38 / var(--tw-bg-opacity));
}

.bg-red-500 {
  --tw-bg-opacity: 1;
  background-color: rgb(239 68 68 / var(--tw-bg-opacity));
}

.gap-y-4 {
  row-gap: 1rem;
}

.flex-wrap {
  flex-wrap: wrap;
}

.items-center {
    align-items: center;
}